<div class="modal-header">
  <div class="grid gridTemplate3Col gridTemplateHeaderCard  w-100">
    <div class="gHeader1">
      <span class="modal-title ">Tiempo restante  </span>
    </div>
    <div class="gHeader2">
      <span ></span>
    </div>
    <div class="gHeader3">
      <a (click)="activeModal.dismiss('Cross click')">
        <i class="pi pi-times-circle CBC" ></i>
      </a>
    </div>
  </div>
</div>
<p class="m-3">
  {{timer }} Segundos
</p>
<div class="modal-footer">
  <button type="button" class="btn bCSC" (click)="activeModal.close('Close click')">SALIR</button>
  <button type="submit" class="btn bCPO">GUARDAR</button>
</div>
